SDL Library Documentation
Prev |  | Next

# SDL_JoystickOpened

## Name

SDL_JoystickOpened -- Determine if a joystick has been opened

## Synopsis

    #include "SDL.h"

``int SDL_JoystickOpened`(int index);`

## Description

Determines whether a joystick has already been opened within the application. `index` refers to the N'th joystick on the system.

## Return Value

Returns 1 if the joystick has been opened, or 0 if it has not.

## See Also

`SDL_JoystickOpen`, `SDL_JoystickClose`

Prev | Home | Next
SDL_JoystickOpen | Up | SDL_JoystickIndex